How to install libvo-aacenc-dev on Debian 9 (Stretch)